## ruby-pcap 0.7.0

=== debian/changelog ===
ruby-pcap (0.7.0-2) unstable; urgency=low

  * debian/control
    - Bumped standards-version to 3.9.3.
    - Bumped gem2deb build-dependency to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:40:34 +0200

ruby-pcap (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.2; no changes required.
    - Set XS-Ruby-Versions to ruby1.8 for now.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libdbus-ruby and libdbus-ruby1.8 as transitional packages.
  * debian/copyright: reworked to fit the DEP5 format.
  * debian/patches:
    - Dropped 01_examples_ruby_path.dpatch: done by gem2deb.
    - Dropped 02_optparse.dpatch, 03_debug_print.dpatch,
      04_findalldevs.dpatch, 05_pcap_dispatch.dpatch,
      07_filter_regexp_init.dpatch:  included upstream.
    - Refreshed 06_linux_cooked_support.dpatch.
    - Updated and renamed 00list to series: move from dpatch to quilt.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 28 Dec 2011 18:48:59 +0100

libpcap-ruby (0.6-10) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.8.4.
    - Changed section to "ruby" per ftp-masters' request.
    - Fixed the Vcs-* URLs to comply with the new layout.
    - Added ${misc:Depends} to the depends of libpcap-ruby and libpcap-ruby1.8.
  * debian/copyright: fixed the common license symlink to point to GPL-2.
  * debian/patches:
    - Added 06_linux_cooked_support.dpatch, courtesy of Guillaume Teissier
      (closes: #510487).
    - Added 07_filter_regexp_init.dpatch, courtesy of Clinton Gower
      (closes: #557043)
  * README.source: added to explain that dpatch is used in this package.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 19:04:33 +0100

libpcap-ruby (0.6-9.1) unstable; urgency=low

  * NMU
  * debian/patches/05_pcap_dispatch.dpatch: New patch, use pcap_dispatch()
    instead of pcap_read() (closes: #548019).

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 09 Oct 2009 20:57:11 +0200

libpcap-ruby (0.6-9) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/control: moved the team to the Uploaders field, set myself as
    maintainer (closes: #472431).
  * debian/copyright: added copyright notice.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 02 Apr 2008 19:51:58 +0200

libpcap-ruby (0.6-8) unstable; urgency=low

  [ Barry deFreese ]
  * Move to cdbs and extconf class (Closes: #454956)
  * Bump debhelper build-dep and compat to 5
  * Add watch file
  * Update FSF address in copyright file
  * Bump Standards Version to 3.7.3

  [ Lucas Nussbaum ]
  * Fixed Vcs-*
  * Added a libpcap-ruby binary package that depends on libpcap-ruby1.8, to
    match the team's policy.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 24 Dec 2007 17:37:40 +0100

libpcap-ruby (0.6-7) unstable; urgency=low

  * New maintainer.
  * Added Vcs-*, changed Homepage field.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 13:31:17 +0100

libpcap-ruby (0.6-6) unstable; urgency=low

  * dropped ruby1.6 support. (Closes: #367916)
  * debian/control: updated description. (Closes: #210090)
    Thanks: Lucas Nussbaum.
  * applied findalldevs-support-patch from Barry deFreese. (Closes: #360637)
  * lib/pcaplet.rb: uses optparse instead of getopts. (Closes: #312214)

 -- akira yamada <akira@debian.org>  Mon,  5 Jun 2006 10:46:06 +0900

libpcap-ruby (0.6-5) unstable; urgency=low

  * rebuild with ruby1.6 and ruby1.8, closes: #212265.
  - renamed to libpcap-ruby1.6 from libpcap-ruby.  it conflicts/replaces with
    libpcap-ruby.
  - new-subpackage libpcap-ruby1.8.

 -- akira yamada <akira@debian.org>  Sat,  4 Oct 2003 16:20:21 +0900

libpcap-ruby (0.6-4) unstable; urgency=low

  * rebuild with libpcap-dev_0.7.1-1, closes: #156210.

 -- akira yamada <akira@debian.org>  Thu, 15 Aug 2002 10:36:59 +0900

libpcap-ruby (0.6-3.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:13 +0200

libpcap-ruby (0.6-3) unstable; urgency=low

  * Rebuild with ruby_1.6.2-5.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 22:56:47 +0900

libpcap-ruby (0.6-2) unstable; urgency=low

  * Rebuild with ruby_1.6.0.
  * Updated Standards-Version to 3.2.1.
  * Added Build-Depends field into control file.

 -- akira yamada <akira@debian.org>  Fri,  1 Sep 2000 17:58:46 +0900

libpcap-ruby (0.6-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sun, 20 Aug 2000 01:03:47 +0900

libpcap-ruby (0.5-2) unstable; urgency=low

  * Rebuild with ruby_1.4.4.

 -- akira yamada <akira@debian.org>  Tue,  4 Apr 2000 21:02:01 +0900

libpcap-ruby (0.5-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 22 Dec 1999 14:27:34 +0900

libpcap-ruby (0.4-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * FHS complience.

 -- akira yamada <akira@debian.org>  Thu, 21 Oct 1999 23:38:38 +0900

libpcap-ruby (0.3.1-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 27 Aug 1999 11:28:32 +0900

ruby-pcap-module (0.1.1-2) unstable-jp; urgency=low

  * Build with ruby1.2_1.2.2.

 -- akira yamada <akira@linux.or.jp>  Mon,  1 Feb 1999 14:39:24 +0900


