=== debian/control ===
Source: ruby-pcap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpcap-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pcap.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pcap.git;a=summary
Homepage: http://www.goto.info.waseda.ac.jp/~fukusima/ruby/pcap-e.html
XS-Ruby-Versions: ruby1.8

Package: ruby-pcap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libpcap-ruby (<< 0.7.0-1~), libpcap-ruby1.8 (<< 0.7.0-1~)
Breaks: libpcap-ruby (<< 0.7.0-1~), libpcap-ruby1.8 (<< 0.7.0-1~)
Provides: libpcap-ruby, libpcap-ruby1.8
Description: Interface to LBL Packet Capture library (libpcap)
 Ruby interface to LBL Packet Capture library.  This library also includes
 classes to access packet header fields.

Package: libpcap-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-pcap
Description: Transitional package for ruby-pcap
 This is a transitional package to ease upgrades to the ruby-pcap
 package. It can safely be removed.

Package: libpcap-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-pcap
Description: Transitional package for ruby-pcap
 This is a transitional package to ease upgrades to the ruby-pcap
 package. It can safely be removed.
